<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01 - The Forsaken (Chapter 2)</Title>
  <Series>Hellwitch</Series>
  <Web>https://www.comixology.com/Hellwitch/digital-comic/874065</Web>
  <Summary>To avenge her murdered lover, Hellwitch slaughtered a queen and burnt her own hive to the ground. Now she has become Hell's most notorious rebel, with a price on her head to match. Forced to wander the wastelands, Hellwitch finds herself hunted by old enemies. They will stop at nothing to finish her and butcher the last survivors of her hive-a bevy of beautiful Hellbourne, too innocent for the perils of the underworld. Can Hellwitch defeat her ruthless adversaries? Or will a twisted rival from her past annihilate Hellwitch's very soul? Find out in Hellwitch: The Forsaken, a dark tale of forbidden magic, insatiable lust, and merciless bloodshed.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB874065]</Notes>
  <Publisher>Coffin Comics</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror, Gore, Leading Ladies, Supernatural/Occult</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
